Subject: Re: Updated: inetutils-1.3.2-8
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Hans Schlenker <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 03 Nov 2000 11:44:37 -0500

At 11:37 AM 11/3/2000, Hans Schlenker wrote:
>(Sorry, I got the original message from the archive and don't know how
>to manually create a correct reply)
>
>I just managed to get inetd out of cygwin-1.1.4 working! What I had to
>do manually (in addition to some of the things that are described in
>/usr/doc/Cygwin/inetutils-1.3.2.README), was:
>
>- change the registry entry
>\HKEY_USERS\.DEFAULT\SOFTWARE\Cygnus Solutions\Cygwin\mount v2\/\native
>from "C:" to "C:\Programme\cygwin"
>
>- copy /etc/inetd.conf from my backup of cygwin-1.1.0 to /etc (BTW: why
>did this file fall out the distribution?)
>
>The problem I now have: if I log in remotely, I can't change to some
>directories, like //g/, although this is possible inside a local shell.
>
>Example:
>local (NT machine):
>
>hs@DONAUVM ~
>$ mount
>Device              Directory           Type         Flags
>c:\programme\cygwin\bin  /usr/bin            system       binmode
>c:\programme\cygwin\lib  /usr/lib            system       binmode
>c:\Programme\cygwin  /                   user         textmode
>c:\programme\cygwin  /                   system       binmode
>
>hs@DONAUVM ~
>$ cd //g
>
>hs@DONAUVM //g
>$ who
>hs       tty0     Nov  3 15:30 (donauvm)
>hs       tty1     Nov  3 16:00 (donau)
>
>remote (from donau):
>
>$ mount
>Device              Directory           Type         Flags
>c:\programme\cygwin\bin  /usr/bin            system       binmode
>c:\programme\cygwin\lib  /usr/lib            system       binmode
>c:\Programme\cygwin  /                   user         textmode
>c:\programme\cygwin  /                   system       binmode
>\[\033]0;\w\007
>\033[32m\]\u@\h \[\033[33m\w\033[0m\]
>$ cd //g
>cd: can't cd to //g
>\[\033]0;\w\007
>\033[32m\]\u@\h \[\033[33m\w\033[0m\]
>$ ls //g
>//g
>\[\033]0;\w\007
>\033[32m\]\u@\h \[\033[33m\w\033[0m\]
>$ ls /abc
>ls: /abc: No such file or directory
>
>So: the directory //g seems to exist (in contrary to /abc), but I can't
>change there nor can I view its content (which is apparently not empty).
>
>Any idea what happens? Any help would be appreciated!
>
>Best regards,
>
>Hans

Did you try /cygdrive/g?  //<drive> is deprecated (although not obsolete)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Send a message to [email-masked]